/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#content #main .rma_propmaint .article-inner, #content #main .rma_areamaint .article-inner {
	padding : 2em;
}

#content #main .rma_propmaint #post-entries, #content #main .rma_areamaint #post-entries {
	padding : 2em;
}

#content #mainproperty .rma_propmaint #post-entries .post-share-bar, #content #mainproperty .rma_areamaint #post-entries .post-share-bar {
	top : inherit;
}

.commenttext {
	font-size: .80em;
}

blockquote {
	margin: 1em 3em;
	color: #999;
	border-left: 2px solid #999;
	padding-left: 1em; 
	margin: 0 3em;
	font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 22px;
}
